﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "soft1", "soft1\soft1.csproj", "{A2E17B63-8CC2-4B4B-8C50-4E03DA6E625A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2E17B63-8CC2-4B4B-8C50-4E03DA6E625A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2E17B63-8CC2-4B4B-8C50-4E03DA6E625A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2E17B63-8CC2-4B4B-8C50-4E03DA6E625A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2E17B63-8CC2-4B4B-8C50-4E03DA6E625A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {25A3CDE2-9940-4B94-873D-A0381D80408C}
	EndGlobalSection
EndGlobal
